-- Students table
create table student(
       id    int unsigned	not null,
       fname varchar(25) 	not null,
       lname varchar(25)	not null,
       primary key(id)
)engine=InnoDB;
--
-- Courses table
create table course(
       cprefix	char(4)		not null,
       cnum	char(5) 	not null,
       cname	varchar(20)	not null,
       cdesc	varchar(100) 	not null,
       primary key(cprefix, cnum)
)engine=InnoDB;
--
-- Courses that students are enrolled
create table takes(
       sid	int unsigned		not null,
       cprefix	char(4)		not null,
       cnum	int unsigned		not null,
 